@charset "utf-8";
@import url(../aa_css/aimmo.css);
/*
@import url(skin.css);
*/
		*				{font-family:Arial,Verdana,Helvetica;}
		div				{float:left;}
		.red			{color:red;}
		input			{border:0px solid;}
		p				{margin:0;font-size:22px;}
		._bsh1-innen	{box-shadow:inset 0 0   2px 0px #000;}
		/*============== Formularfeld-Aussehen ====================-*/
		#df_par			{width:650px; height:auto; padding:2px; float:left;}
		#df_par .fmhd	{width:650px; color:#fff; font-size:13px;}
		#df_par .fmbd	{width:630px; padding:20px;}
		#df_par .fmft	{width:610px;}
		#df_par	.fz		{width:630px; height:50px;}
		#df_par .fi		{padding:2px;}
		#df_par .fo		{padding:2px 10px;color:#000;font-size:24px;font-weight:bold;border:1px solid green;background:#dec;text-align:right;}
		#df_par .fs		{text-align:left; margin-left:100px;}
		#df_par .fr		{text-align:right;}
		#df_par	label	{font-size:22px;}
		#df_par	input	{font-size:22px;}
		#df_par div		{min-height:19px;}
		#i_par_subm		{padding:2px 8px; border:2px groove; color:#fff; background:#290;}
		#i_par_wdel		{padding:2px 8px; border:2px groove; color:#fff; background:#f00;}
		.d_int p		{margin-top:0; font-size:11px; line-height:11px;}

		.d_bsl			{width:70px;margin-top:5px;font-size:22px;font-weight:bold;color:#dec;}
		.d_bsr			{width:50px;margin-top:5px;font-size:22px;}
		#d_mrh			{width:680px; min-height:40px; padding:10px;
						text-align:center; background:#290;
						-moz-border-radius-topleft:40px;-moz-border-radius-topright:40px;
						-webkit-border-top-left-radius:40px;-webkit-border-top-right-radius:40px;
						}
		#d_mrw			{width:700px; margin-top:0px; height:auto; background:#dec;
						-moz-border-radius-bottomleft:40px; -moz-border-radius-bottomright:40px;
						-webkit-border-bottom-left-radius:40px; -webkit-border-bottom-right-radius:40px;
						}
._lgv_blue_02out	{background-repeat:space;
	background-image:radia-gradient(ellipse
		,rgba(255,255,255,0.5)   0% 
		,rgba(255,255,255,0.5)  10%
		,rgba(255,  0,  0,0.5)  10%
		,rgba(255,  0,  0,0.5)  11%
		,rgba(255,255,255,0.5)  11%
		,rgba(255,255,255,0.5)  20%
		,rgba(255,128,  0,0.5)  20%
		,rgba(255,128,  0,0.5)  21%
		,rgba(255,255,255,0.5)  21%
		,rgba(255,255,255,0.5)  30%
		,rgba(255,255,  0,0.5)  30%
		,rgba(255,255,  0,0.5)  31%
		,rgba(255,255,255,0.5)  31%
		,rgba(255,255,255,0.5)  40%
		,rgba(255,255,  0,0.5)  40%
		,rgba(128,255,  0,0.5)  41%
		,rgba(128,255,255,0.5)  41%
		,rgba(255,255,255,0.5)  50%
		,rgba(  0,255,  0,0.5)  50%
		,rgba(  0,255,  0,0.5)  51%
		,rgba(255,255,255,0.5)  51%
		,rgba(255,255,255,0.5)  60%
		,rgba(255,  0,  0,0.5)  60%
		,rgba(255,  0,  0,0.5)  61%
		,rgba(255,255,255,0.5)  61%
		,rgba(255,255,255,0.5)  70%
		,rgba(255,  0,  0,0.5)  70%
		,rgba(255,  0,  0,0.5)  71%
		,rgba(255,255,255,0.5)  71%
		,rgba(255,255,255,0.5)  80%
		,rgba(255,  0,  0,0.5)  80%
		,rgba(255,  0,  0,0.5)  81%
		,rgba(255,255,255,0.5)  81%
		,rgba(255,255,255,0.5)  90%
		,rgba(255,  0,  0,0.5)  90%
		,rgba(255,  0,  0,0.5)  91%
		,rgba(255,255,255,0.5)  91%
		,rgba(255,255,255,0.5) 100%
	)}
	
._lgv_blue_02	{background-repeat:space;xbackground-color:#000;
	background-image:repeating-radial-gradient(circle
		,rgba(  0,  0,  0,0.5)   0% 
		,rgba(  0,  0,  0,0.5)  1%
		,rgba(255,  0,  0,0.5)  1%
		,rgba(255,  0,  0,0.9)  1.2%
		,rgba(  0,  0,  0,0.9)  11.2%
		,rgba(  0,  0,  0,0.5)  2%
		,rgba(255,128,  0,0.5)  2%
		,rgba(255,128,  0,0.8)  2.3%
		,rgba(  0,  0,  0,0.8)  2.3%
		,rgba(  0,  0,  0,0.5)  3%
		,rgba(255,255,  0,0.5)  3%
		,rgba(255,255,  0,0.7)  3.4%
		,rgba(  0,  0,  0,0.7)  3.4%
		,rgba(  0,  0,  0,0.5)  4%
		,rgba(128,255,  0,0.5)  4%
		,rgba(128,255,  0,0.6)  4.5%
		,rgba(  0,  0,  0,0.6)  4.5%
		,rgba(  0,  0,  0,0.5)  5%
		,rgba(  0,255,  0,0.5)  50%
		,rgba(  0,255,  0,0.5)  50.6%
		,rgba(  0,  0,  0,0.5)  51.6%
		,rgba(  0,  0,  0,0.5)  60%
		,rgba(  0,255,128,0.4)  60%
		,rgba(  0,255,128,0.4)  60.7%
		,rgba(  0,  0,  0,0.5)  61.7%
		,rgba(  0,  0,  0,0.5)  70%
		,rgba(  0,255,255,0.3)  70%
		,rgba(  0,255,255,0.3)  70.8%
		,rgba(  0,  0,  0,0.5)  71.8%
		,rgba(  0,  0,  0,0.5)  80%
		,rgba(  0,128,255,0.2)  80%
		,rgba(  0,128,255,0.2)  80.9%
		,rgba(  0,  0,  0,0.5)  81.9%
		,rgba(  0,  0,  0,0.5)  90%
		,rgba(  0,  0,255,0.1)  90%
		,rgba(  0,  0,255,0.1)  91%
		,rgba(  0,  0,  0,0.5)  91%
		,rgba(  0,  0,  0,0.5) 100%
	)}
	
._lgv_blue_02old	{background-repeat:space;
	background-image:linear-gradient(180deg
		,rgba( 71,115,160,1.0)   0% 
		,rgba(110,146,182,0.5)  33%
		,rgba(131,148,166,1.0)  36%
		,rgba(131,148,166,0.8)  39%
		,rgba( 65, 91,118,0.9)  39%
		,rgba( 65, 91,118,0.9)  41%
		,rgba(209,210,212,0.5)  41%
		,rgba(209,210,212,0.4)  43%
		,rgba(149,174,171,0.9)  43%
		,rgba(149,174,171,0.9)  47%
		,rgba(117,165,167,0.9)  49%
		,rgba(106,172,188,0.9)  52%
		,rgba(206,207,202,0.9)  52%
		,rgba(206,207,202,0.9)  54%
		,rgba(184,184,176,0.9)  54%
		,rgba(228,228,230,0.9)  56%
		,rgba(255,255,  0,0.9)  60%
		,rgba(255,255,  0,0.3)  74%
		,rgba(255,255,175,0.9) 100%
	)}
	
._lgv_blue_01old	{background-repeat:space;background-color:#000;
	background-image:radial-gradient(circle
		,rgba(255,255,255,.3) 0% 
		,rgba(255,  0,  0,.5)  20%
		,transparent           40%
		,rgba(255,255,  0,.3)  72%
		,rgba(255,255,  0,.8)  73%
		,rgba(255,255,  0,.3)  74%
		,rgba(255,255,175,.9) 100%
	)}

._lgv_blue_01	{background-repeat:space;background-color:#333;
	background-image:linear-gradient(45deg
		,rgba(255,255,255,.3) 0% 
		,rgba(255,  0,  0,.5)  20%
		,transparent           40%
		,rgba(255,255,  0,.3)  72%
		,rgba(255,255,  0,.8)  73%
		,rgba(255,255,  0,.3)  74%
		,rgba(255,255,175,.9) 100%
	)}

#d_wrp {
  transform: rotate(25deg);
}
